View Issue Details

IDProjectCategoryView StatusLast Update
14298Bug reportsOtherpublic2020-01-27 10:12
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version3.15.x 
Summary14298: Text change recommendation - Delete survey
Description

I believe that the text should be changed (for default, see screen):

"This process will delete this survey and all its corresponding groups, questions, subquestions, answers, and conditions."
....
"We recommend you to export the entire survey from the main administration screen before deleting it."

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-11-29 14:30

manager  

Selection_013.png (41,807 bytes)   
Selection_013.png (41,807 bytes)   
p_teichmann

p_teichmann

2020-01-16 17:40

administrator   ~55332

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/3101ea31e820f16293bc1f0ece358b8540bcce57

lime_release_bot

lime_release_bot

2020-01-27 10:12

administrator   ~55475

Fixed in Release 3.21.6+200121

Issue History

Date Modified Username Field Change
2018-11-29 14:30 cdorin New Issue
2018-11-29 14:30 cdorin Status new => assigned
2018-11-29 14:30 cdorin Assigned To => c_schmitz
2018-11-29 14:30 cdorin File Added: Selection_013.png
2019-04-18 14:18 cdorin Assigned To c_schmitz => cdorin
2020-01-15 18:05 cdorin Assigned To cdorin => p_teichmann
2020-01-16 17:40 p_teichmann Status assigned => resolved
2020-01-16 17:40 p_teichmann Resolution open => fixed
2020-01-16 17:40 p_teichmann Note Added: 55332
2020-01-27 10:12 lime_release_bot Note Added: 55475
2020-01-27 10:12 lime_release_bot Status resolved => closed